## kcharselect 24.05.2

=== debian/changelog ===
kcharselect (4:24.05.2-1ubuntu1) oracular; urgency=medium

  * Merge debian experimental. 

 -- Scarlett Moore <sgmoore@debian.org>  Tue, 03 Sep 2024 08:23:50 -0700

kcharselect (4:24.05.2-1) experimental; urgency=medium

  [ Debian Qt/KDE Maintainers ]
  * New upstream release (24.05.2).

  [ Scarlett Moore ]
  * Add myself to uploaders.
  * Update dependencies according to cmake.
  * Remove kf5 from rules.
  * Refresh copyright.

 -- Scarlett Moore <sgmoore@debian.org>  Fri, 26 Jul 2024 00:02:21 -0700
