=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: kcharselect
 Section: utils
 Priority: optional
-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Aurélien COUDERC <coucouf@debian.org>,
            Norbert Preining <norbert@preining.info>,
            Scarlett Moore <sgmoore@debian.org>,
@@ -21,8 +22,8 @@
                qt6-base-dev (>= 6.7.0~),
 Standards-Version: 4.7.0
 Homepage: https://apps.kde.org/en/kcharselect
-Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/kcharselect
-Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/kcharselect.git
+Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kcharselect
+Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kcharselect
 Rules-Requires-Root: no
 
 Package: kcharselect
