## kcharselect 25.04.0

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,15 +1,15 @@
 cmake_minimum_required (VERSION 3.16 FATAL_ERROR)
 
 # KDE Application Version, managed by release script
-set(RELEASE_SERVICE_VERSION_MAJOR "24")
-set(RELEASE_SERVICE_VERSION_MINOR "12")
-set(RELEASE_SERVICE_VERSION_MICRO "3")
+set(RELEASE_SERVICE_VERSION_MAJOR "25")
+set(RELEASE_SERVICE_VERSION_MINOR "04")
+set(RELEASE_SERVICE_VERSION_MICRO "0")
 set(RELEASE_SERVICE_VERSION "${RELEASE_SERVICE_VERSION_MAJOR}.${RELEASE_SERVICE_VERSION_MINOR}.${RELEASE_SERVICE_VERSION_MICRO}")
 
 project(kcharselect VERSION ${RELEASE_SERVICE_VERSION})
 
 set (QT_MIN_VERSION "6.7.0")
-set (KF_MIN_VERSION "6.3.0")
+set (KF_MIN_VERSION "6.6.0")
 
 find_package (ECM ${KF_MIN_VERSION} REQUIRED NO_MODULE)
 set(CMAKE_MODULE_PATH ${ECM_MODULE_PATH})
@@ -47,7 +47,7 @@
 
 ecm_setup_version(${RELEASE_SERVICE_VERSION} VARIABLE_PREFIX KCHARSELECT VERSION_HEADER kcharselect_version.h)
 
-ecm_set_disabled_deprecation_versions(QT 6.8.0 KF 6.7)
+ecm_set_disabled_deprecation_versions(QT 6.9.0 KF 6.12.0)
 
 add_executable(kcharselect)
 
@@ -87,9 +87,7 @@
     target_link_libraries(kcharselect KF6::IconThemes)
 endif ()
 
-if (QT_MAJOR_VERSION STREQUAL "6")
-    target_link_libraries(kcharselect KF6::BookmarksWidgets)
-endif()
+target_link_libraries(kcharselect KF6::BookmarksWidgets)
 
 install(TARGETS kcharselect ${KDE_INSTALL_TARGETS_DEFAULT_ARGS})
