## kcharselect 25.08.1+p24.04+vstable+git20250909.1430

=== debian/changelog ===
kcharselect (4:25.08.1+p24.04+vstable+git20250909.1430-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Tue, 09 Sep 2025 14:30:32 +0000
