## kcharselect 25.08.2+p24.04+vstable+git20251015.1148

=== debian/changelog ===
kcharselect (4:25.08.2+p24.04+vstable+git20251015.1148-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Wed, 15 Oct 2025 11:48:53 +0000

kcharselect (4:25.08.2-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Fri, 10 Oct 2025 04:38:31 +0000
