## kcharselect 25.08.2+p24.04+vstable+git20251031.0828

=== debian/changelog ===
kcharselect (4:25.08.2+p24.04+vstable+git20251031.0828-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Fri, 31 Oct 2025 08:28:51 +0000
