## kcharselect 25.08.2+p24.04+vunstable+git20251010.0819

=== debian/changelog ===
kcharselect (4:25.08.2+p24.04+vunstable+git20251010.0819-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Fri, 10 Oct 2025 08:19:19 +0000
