## kcharselect 25.08.3+p24.04+vstable+git20251206.0354

=== debian/changelog ===
kcharselect (4:25.08.3+p24.04+vstable+git20251206.0354-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sat, 06 Dec 2025 03:54:31 +0000

kcharselect (4:25.08.3-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Fri, 07 Nov 2025 00:45:49 +1000
