## kcharselect 25.08.3+p24.04+vunstable+git20251123.1037

=== debian/changelog ===
kcharselect (4:25.08.3+p24.04+vunstable+git20251123.1037-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sun, 23 Nov 2025 10:37:47 +0000
