## kcharselect 25.12.1+p24.04+vstable+git20260129.0444

=== debian/changelog ===
kcharselect (4:25.12.1+p24.04+vstable+git20260129.0444-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Thu, 29 Jan 2026 04:44:58 +0000
