## kcharselect 25.12.1+p24.04+vunstable+git20260129.0329

=== debian/changelog ===
kcharselect (4:25.12.1+p24.04+vunstable+git20260129.0329-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Thu, 29 Jan 2026 03:29:32 +0000
